Fusion Module Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 52798
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 29 2012 12:00AM
Updated: Mar 29 2012 12:00AM
Credit: Jakub Suchy of the Drupal Security Team, Justin Emond, Rick Manelius, Abhishek Nagar and Chris Lee
Vulnerable: Drupal Fusion 6.X-1.X
Not Vulnerable: Drupal Fusion 6.x-1.13


 

Privacy Statement
Copyright 2010, SecurityFocus